-- 基础信息
base_info = {
	group_id = 133308667
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 667001, gadget_id = 70500000, pos = { x = -1582.550, y = -35.579, z = 4496.608 }, rot = { x = 334.266, y = 345.754, z = 350.591 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 667002, gadget_id = 70500000, pos = { x = -1578.848, y = -33.608, z = 4504.750 }, rot = { x = 336.272, y = 292.189, z = 10.825 }, level = 32, point_type = 1001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 667001, 667002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
